# Package

version       = "0.5.4"
author        = "Jonathan Bernard"
description   = "Chord chart formatter compatible with Planning Center Online"
license       = "MIT"
srcDir        = "src"
installExt    = @["nim"]
bin           = @["pco_chords"]


# Dependencies

requires "nim >= 1.6.6", "docopt", "zero_functional"

# Dependencies from git.jdbernard.com/jdb/nim-package
requires "update_nim_package_version"

task updateVersion, "Update the version of this tool.":
  exec "update_nim_package_version pco_chords 'src/pco_chordspkg/cliconstants.nim'"
